VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Variables
VSTGUI::Standalone::CommandGroup Namespace Reference
Standalone Library

predefined command groups More...

## Variables
static constexpr IdStringPtr | Application = "Application"
static constexpr IdStringPtr | File = "File"
static constexpr IdStringPtr | Edit = "Edit"
static constexpr IdStringPtr | Window = "Window"
static constexpr IdStringPtr | Debug = "Debug"

## Detailed Description

predefined command groups

## Variable Documentation

constexpr IdStringPtr Application = "Application"
| static

constexpr IdStringPtr Debug = "Debug"
| static

constexpr IdStringPtr Edit = "Edit"
| static

constexpr IdStringPtr File = "File"
| static

constexpr IdStringPtr Window = "Window"
| static